<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ti/domains/cpst" xml:lang="en">
   <Header>
      <Title>Possible values</Title>
   </Header>
   <List>
      <ListItemHead>
         <GUIRef href="/baanerp/ti/domains/cpst#interactive" role="option">Interactive</GUIRef>
      </ListItemHead>
      <ListItem>
         <Paragraph>The entire product structure for the customized item is copied
		to the project interactively, which means that you must confirm the copy
		process for each component in the customized product structure.</Paragraph>
      </ListItem>
      <ListItemHead>
         <GUIRef href="/baanerp/ti/domains/cpst#multi" role="option">Multilevel</GUIRef>
      </ListItemHead>
      <ListItem>
         <Paragraph>The entire product structure for the customized item is copied
		to the project.</Paragraph>
      </ListItem>
      <ListItemHead>
         <GUIRef href="/baanerp/ti/domains/cpst#single" role="option">Single Level</GUIRef>
      </ListItemHead>
      <ListItem>
         <Paragraph>Only the first level of the product structure for the customized
		item is copied.</Paragraph>
      </ListItem>
   </List>
</OptionList>